{
    "uploading-file": "Subindo o arquivo...",
    "select-file-to-upload": "Selecciona un arquivo para subir!",
    "upload-success": "Arquivo subido correctamente!",
    "maximum-file-size": "Máximo %1 kb"
}